body{_background-image:url(about:blank); _background-attachment:fixed;background:#fff}
body,form{margin:0;padding:0;font-size:12px;font-family:Arial, Helvetica, sans-serif, "ËÎÌå";}
.box{width:1000px;padding:0;margin:0 auto;overflow:hidden;background:#fff;}
.l{float:left;}
.r{float:right;}
.c{clear:both;}
.m{margin-top:10px;}
.red{color:#f30;}
.dis{display:none;}
.m10{margin:10px;}
.mtb{ margin-top:10px; margin-bottom:10px;}
.mt10{margin-top:10px;}
.mr10{margin-right:10px;}
.mb10{margin-bottom:10px;}
a{text-decoration:none;color:#333;}
a:hover{text-decoration:underline;color:#f00;}
dl,dd,dt,dd,p,ul,li{margin:0;padding:0;list-style:none;}
img{border:0;vertical-align:middle;}
table,td,th{border-collapse:collapse;}

.top{width:100%;
	height:30px;line-height:30px;background-color:#eee;border-bottom:solid 1px #ccc;overflow:hidden;
}
.nav{width:1000px;padding:0;margin:0 auto;height:30px;}
.nav .ad{width:725px;float:left;height:30px;overflow:hidden;}
.nav .col{width:270px;float:right;color:#ccc;text-align:right;height:30px;overflow:hidden;}
.nav .col a:hover{text-decoration:underline;}
.nav .col a.sjb{background:#4E8BD2;border-radius:2px;padding:2px 3px;color:#fff;}

.logo{width:230px;float:left;height:58px;border-top:solid #fff 5px;background:url(../images/logo.gif) no-repeat 0 2px;overflow:hidden;}
.logo a{display:block;width:240px;height:50px;}
#logoad{width:755px;height:55px;margin-top:5px;float:right;overflow:hidden;}
#logobelowad{margin-top:3px;}

#menubox{width:1000px;padding:0;margin:3px auto 0 auto;height:41px;z-index:10000;}
.menu{height:41px;font-size:14px;background:url(../images/menu.gif) no-repeat;}
.menu li{float:left;height:41px;line-height:44px;padding:0 11px;font-weight:bold;position:relative;z-index:100;}
.menu li a{padding:0;color:#fff;}
.menu li a:hover,.menu li a.on{color:#ff0}
.menu li.home{padding:0 0 0 0;}
.menu li.home a{display:block;padding:0 13px 0 14px;/*background:url(../images/arrow_down.png) no-repeat 43px center;*/}
.menu li.home a:hover,.menu li.home a.on{text-decoration:none;background:#2D5084/* url(../images/arrow_up.png) no-repeat 43px center;*/}
.menu li.gh{width:2px;height:15px;margin-top:14px;padding:0;background:url(../images/menu.gif) no-repeat -493px -53px;}
#menu_ad{position:absolute;top:10px;right:5px;padding:6px 10px 4px 10px;background:#2A5391;line-height:20px;border-radius:3px;}
#menu_ad img{vertical-align:-2px;}
.menu li div{display:none;position:absolute;top:41px;left:0;z-index:101;width:120px;background:#2D5084;padding:0;overflow:hidden;}
.menu li div a{display:block;clear:both;height:32px;line-height:32px;text-align:center;font-size:13px;font-weight:normal;padding:0;margin:0;overflow:hidden;border-bottom:solid 1px #284774;}
.menu li div a:hover{text-decoration:none;background:#f60;color:#fff}
.menu li:hover{background:#2D5084}
.menu li:hover div{display:block;}

#submenu{display:none;position:absolute;z-index:10000;background:#2D5084;width:140px;overflow:hidden;}
#submenu a{clear:both;display:block;width:140px;height:32px;line-height:32px;text-align:center;color:#fff;padding:0;font-size:13px;font-weight:bold;border-bottom:solid 1px #284774;overflow:hidden;}
#submenu a:hover{text-decoration:none;background:#f60;color:#fff}

.con_list{margin:5px auto 0 auto;padding:0;overflow:hidden;position:relative;z-index:0;}
.con_list #tburldh th{border:solid 1px #D4DDE7;}
.con_list .urlcon{width:1000px;clear:both;}
.con_list .urlcon td{border-collapse:collapse;border:solid 1px #D4DDE7;border-top:none;}
.con_list .urlcon th{text-align:left;height:28px;background:url(../images/sebg.gif) repeat-x;font-weight:bold;text-align:center;color:#486984;}
.con_list .urlcon th.url{text-align:left;}

.con_list .urlcon td{height:30px;line-height:30px;text-align:center;font-size:12px;overflow:hidden;}
.con_list .urlcon td.type{color:#666;}
.con_list .urlcon td.url{text-align:left;font-weight:bold;font-size:14px;overflow:hidden;}
.con_list .urlcon td.url a{color:#0488CF;}
.con_list .urlcon td.url a:hover{text-decoration:underline;}
.con_list .urlcon td.zt{font-weight:bold;}
.con_list .urlcon td.ad{}

.con_list #itemadbody td.url{}
.con_list #urlbody td.url{}
.con_list #dvitembody{position:absolute;top:32px;left:110px;width:480px;overflow:hidden;z-index:9999;}
.con_list #dvitembody div{height:24px;padding-top:8px;font-size:14px;font-weight:bold;overflow:hidden;}
.con_list #dvitembody div img{vertical-align:-2px;}
#dvitembody div{width:500px;float:left;height:24px;padding-top:8px;font-size:14px;font-weight:bold;overflow:hidden;}
#dvitembody div img{vertical-align:-2px;}
#dvitembody a:hover{text-decoration:underline;}

.lm_tit{background:url(../images/sebg.gif) repeat-x;border-bottom:solid 1px #ddd;height:30px;padding:0 10px;line-height:32px;overflow:hidden;}
.lm_tit span{font-size:14px;font-weight:bold;float:left;color:#000;}
.lm_tit a{float:right;font-size:12px;color:#666;}
.lm_tit a:hover{color:#f00;text-decoration:underline;}

#match_live{clear:both;border:solid 1px #ddd;border-bottom:none;margin-top:10px;}
#match_live .tdate{padding:7px 10px;border-bottom:solid 1px #ddd;clear:both;overflow:hidden;background:#F5FBFE;font-weight:bold;color:#0054AF;}
#match_live ul{clear:both;overflow:hidden;border-bottom:solid 1px #ddd;}
#match_live ul:hover{background:#FFFFD3;}
#match_live ul.trmtit{background:#E6F6FC url(../images/sebg.gif) repeat-x bottom;height:30px;overflow:hidden;font-weight:bold;border-bottom:solid 1px #ddd;}
#match_live li{float:left;text-align:center;height:35px;overflow:hidden;line-height:35px;border-top:none;font-size:12px;display:block;border-right:solid 1px #ddd;}
#match_live li.type{width:160px;}
#match_live li.title{width:280px;}
#match_live li.content{width:500px;border:none;}
#match_live li.con{border:none;}
#match_live li.con span{float:left;display:block;height:35px;width:160px;border-right:solid 1px #ddd;}
#match_live li.con div{float:left;}
#match_live a{color:#2B84D4}
#match_live a:hover{color:#f00;text-decoration:underline}
#match_live li.time{width:50px;}
#match_live li.con span.dz{width:280px;}
#match_live li.con div{width:500px;}
#match_live div.none{border-bottom:solid 1px #ddd;padding:10px;}

#closewz{float:right;color:#f00;font-weight:bold;}
#closematch{color:#f00;}

.mmtch{clear:both;margin:10px;text-align:center;line-height:30px;font-size:14px;color:#666;}
.mmtch a{color:#666;}
.mmtch a:hover{color:#f00;text-decoration:underline;}

.videocon{width:998px;border:solid 1px #ddd;margin-top:10px;padding-bottom:20px;}
.video_box{clear:both;overflow:hidden;width:1100px;}
.video_box dl{width:120px;height:120px;overflow:hidden;float:left;padding:10px 10px 0 12px;}
.video_box dl dt{width:120px;height:80px;}
.video_box dl dt img{width:120px;height:80px;}
.video_box dl dd{width:120px;height:30px;overflow:hidden;padding-top:5px;font-size:12px;line-height:16px;}
.video_box dl dd a:hover{text-decoration:underline;}
.video_box dl dd span{color:#999}


.news_dl{overflow:hidden;line-height:23px;padding:20px 0;}
.news_dl dt{text-align:right;border-bottom:solid 1px #ccc;margin-bottom:7px;}
.news_dl dt span{float:left;}
.news_dl dt span a{font-size:14px;color:#333}
.news_dl dt a{font-size:12px;color:#666}
.news_dl dd{font-size:12px;text-align:right;color:#ccc;width:290px;float:left;padding:0 20px 0 15px;}
.news_dl dd span{float:right;font-size:12px;color:#ccc;}
.news_dl dd a{color:#0088cc;font-size:13px;float:left;}
.news_dl dd a:hover{text-decoration:underline;}

.content_page{text-align:center;line-height:20px;font-size:13px;padding:20px 0 0 0;}
.content_page span,.content_page a{padding:5px 10px;background:#ddd;line-height:20px;margin-right:5px;}
.content_page span{color:#000;background:#999;}
.content_page a:hover{color:#000;text-decoration:none;background:#999;}
.content_page2{width:680px;}

.btmnav{background:url(../images/index_bg.jpg) bottom repeat-x;padding:50px 0 30px 0;height:120px;}
.btmnav li{width:260px;height:113px;float:left;margin:0 30px 0 40px;display:inline;}
.btmnav li.one{background:url(../images/index_upgrade.jpg) no-repeat;}
.btmnav li.two{background:url(../images/index_tv.jpg) no-repeat;}
.btmnav li.three{background:url(../images/index_moblie.jpg) no-repeat;}

/*video show*/
.videonews{margin-top:20px;}
.videonews .match_xg{width:300px;float:right;display:none;}
.videonews .match_xg h1{font-size:16px;}
.videonews .match_xg dl{width:150px;overflow:hidden;float:left;}
.videonews .match_xg dt{width:120px;height:80px;overflow:hidden;}
.videonews .match_xg dt img{width:120px;height:80px;}
.videonews .match_xg dd{width:120px;height:30px;overflow:hidden;line-height:15px;padding:5px 0 3px 0;}
.videonews .match_con{clear:both;}
.videonews .match_con h1{font-size:16px;}
.videonews .match_con span{font-size:12px;color:#999;padding-left:20px;}
.videonews .match_con .content{text-align:center;background:#000;overflow:hidden;height:556px;}
.videonews .match_con .xgvideo{height:80px;width:960px;overflow:hidden;background:#000;padding:10px 0;}
.videonews .match_con .xgvideo div{width:120px;height:80px;overflow:hidden;float:left;padding:0 0 0 14px;}
.videonews .match_con .xgvideo div img{width:120px;height:80px;}

/*info_show*/
#Positon{background:url(../images/three.gif);height:35px;line-height:35px;text-indent:10px;text-align:left;position:relative;}
#Positon span{position:absolute;right:10px;top:0;}
.boxnews{padding-top:15px;}
#info_con{width:748px;border:1px solid #80D2E8;float:left;margin-bottom:-3000px;padding-bottom:3000px;}

#info_con .content_page{display:none;}
.info_ad{ margin:0 10px 20px 10px;font-size:15px;padding:10px;line-height:22px;}

.subject_bg{background:url(../images/three.gif);height:29px;line-height:29px;border-bottom:solid 1px #80D2E8;}
.subject_title{font-size:14px;font-weight:bold;color:#2299B9;padding-left:12px;}
.subject_title a{color:#2299B9;}
.subject_title a:hover{color:#f30;}

.info_title{margin:10px 0;font:100 18px Microsoft Yahei;text-align:center;font-weight:blod;}
.info_other{text-align:center;color:#999;margin:4px 0;}
.info_jj{border:1px solid #FDCC97;background:#FEFCFA;padding:10px;margin:10px 20px;color:#666;line-height:20px;word-wrap:break-word;overflow:hidden;}
.info_jj a{font-family:verdana;color:#00f;}
.info_jj a:hover{color:#f30;}
.info_jj span{font-weight:bold;color:#000;}
.info_content{word-wrap:break-word;word-break:break-all;overflow:hidden;line-height:24px;font-size:13px;padding:20px 0 20px 0;letter-spacing:normal;width:720px;margin:0 auto;}
.info_content img{max-width:740px;}
.info_content .f_center{text-align:center;}
.info_content textarea,.info_content ul,.info_content h3{display:none;}
.info_next{width:700px;margin:0 auto;color:#666;padding:5px 0 5px 0}
.info_next a{color:#666;font-size:13px;}
.info_next a:hover{text-decoration:underline;color:#900;}

#right_info{float:right;width:238px;border:1px solid #80D2E8;margin-bottom:-3000px;padding-bottom:3000px;}
#right_info dl{margin:0;padding:8px 0 8px 0;}
#right_info .subject_list{border-bottom:solid 1px #80D2E8;}

.leftbottom{border-top:solid 1px #80D2E8;width:750px;float:left;}
.rightbottom{border-top:solid 1px #80D2E8;width:240px;float:right;}
#bottomheight{height:30px;}


/*AD*/
#login_ad,#left_ad,#right_ad,#top_ad1,#top_ad2,#top_ad3,#hotad,#itemadbody,#dvitembody,#menuad,#itemdiv2{
	display:none;overflow:hidden;
}

#hotad{overflow:hidden;border-left:#a7cce7 solid 1px;}
#hotad div{width:140px;height:20px;padding:5px 0;float:left;background:url(../images/tvmenubg.gif) no-repeat 0 -30px;text-align:center;
	border-right:#a7cce7 solid 1px;border-bottom:#a7cce7 solid 1px;}
#hotad div.last{width:152px}
#hotad div img{vertical-align:-2px;}
#top_ad1,#top_ad2,#top_ad3{width:100%;clear:both;overflow:hidden;border-top:solid #fff 3px;}
#top_ad1 a{overflow:hidden;border-bottom:solid 2px #fff;height:55px;}
#conad{position:absolute;top:33px;top:34px !important;right:1px;z-index:9991;width:370px;overflow:hidden;text-align:left;}
#conad table{width:100%;}
#conad td,#conad li{padding:0;height:33px;line-height:32px;/*border-bottom:solid 1px #D4DDE7;*/overflow:hidden;}
#conad a:hover{text-decoration:underline;}


#left_ad{ left:5px;}
#right_ad{ right:0px;}
.adFly{ z-index:10000;padding:0;overflow:hidden;float:right;
	position:fixed;top:35px;
	_position:absolute;
	_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-10));
}
.adFly div{float:left;width:80px;overflow:hidden;padding:0 5px 5px 0;}
#right_ad div{float:right;}
.adFly div a{clear:both;display:block;overflow:hidden;padding-top:5px;border:solid 0px red;}
a.AdClose{clear:both;width:100%;margin:0;padding:0;height:25px;background:url(../images/closebg.jpg) repeat-x;text-align:center;line-height:28px;display:block;}
/*#right_ad a.AdClose{float:right;margin-right:5px;}*/
a.AdClose:hover{text-decoration:underline;}

/*20130513*/
.classtit{clear:both;line-height:30px;background:#E4F5FC url(../images/sebg.gif) 0 -2px repeat-x;border:solid 1px #D9F1FB;
	line-height:30px;padding:0 10px;overflow:hidden;margin-top:10px;font-weight:bold;font-size:14px;}
.classtit span{float:left;}
.classtit div{float:left;padding-left:20px;width:500px;}
.classtit div a{font-size:12px;display:block;width:80px;height:30px;text-align:center;font-weight:normal;float:left;cursor:pointer;}
.classtit div a.on{background:#fff;font-weight:bold;}

.dh_list{clear:both;margin:10px 0;overflow:hidden;}
.dh_list .tit{width:20px;padding:10px 5px;height:37px;float:left;text-align:center;border:solid 1px #eee;border-right:none;font-weight:bold;font-size:13px;line-height:20px;}
.dh_list ul{float:left;width:968px;border-top:solid 1px #eee;border-right:solid 1px #eee;overflow:hidden;}
.dh_list li{width:120px;height:28px;float:left;text-align:center;background:#F5FBFE;border:solid 1px #eee;border-top:none;
	border-right:none;line-height:28px;z-index:999;overflow:hidden;
}
.dh_list li a{display:block;width:120px;height:28px;}
.dh_list li:hover,.dh_list li a:hover{background:#FFBA4B;color:#fff;}
.dh_list li.on,.dh_list li.on a{background:#4CBDEC;color:#fff;}
/*.dh_list li:hover div{display:block;}*/
.dh_list li div,.dh_list li div.more,.dh_list li div.more2{
	display:none;clear:both;width:120px;background:#fff;overflow:hidden;padding:1px;padding-top:0;
	position:absolute;*margin-left:-61px;_margin-left:-61px;
}
.dh_list li div.wz{*margin-left:-183px;_margin-left:-183px;}
.dh_list li div.wz2{margin-left:-243px;*margin-left:-303px;_margin-left:-304px;}
.dh_list li div.more{width:243px;}
.dh_list li div.more2{width:363px;*margin-left:-62px;_margin-left:-62px;}
.dh_list li div a{display:block;width:120px;height:25px;line-height:25px;background:#4CBDEC;color:#fff;margin-top:1px;}
.dh_list li div a:hover{background:#FFBA4B;text-decoration:none;}
.dh_list li div.more a,.dh_list li div.more2 a{float:left;margin-left:1px;}

.zjtj .zjtj_con .dh_list{display:none;}
.zjtj .zjtj_con .on{display:block;}
.zjtj .dh_list ul{width:992px;margin:0 auto;clear:both;float:none;}
.zjtj .dh_list li{width:123px;}
.zjtj .hot_list ul{border:none;overflow:hidden;}
.zjtj .hot_list li{width:180px;margin-left:7px;height:28px;float:left;background:none;text-align:left;padding:0 5px;border:none;border-bottom:dotted 1px #ccc;}
.zjtj .hot_list li:hover,.zjtj .hot_list a:hover{background:none;}
.zjtj .hot_list a{display:inline;width:auto;height:auto;}
.zjtj .hot_list a:hover{color:#f00}


.match_con{border:solid 1px #ddd;padding:10px 20px;}
.match_con h1{}
.matchinfo{border-top:solid 1px #ddd;padding:10px 0;line-height:40px;font-size:14px;}
.matchinfo a{color:#008;font-weight:bold;padding-right:10px;}

#match_ad{clear:both;overflow:hidden;display:none;line-height:25px;font-size:14px;padding-top:10px;font-weight:bold;}
#match_ad div{width:490px;height:25px;float:left;overflow:hidden;}

/*1009*/
#matchlive{width:720px;float:left;overflow:hidden;}
#matchlive dt{height:30px;background:#B4E2F7 url(../images/sebg.gif) repeat-x;border:solid 1px #D4DDE7;line-height:30px;font-size:14px;padding:0 10px;margin-top:10px;font-weight:bold;}
#matchlive dd{clear:both;line-height:33px;font-size:12px;padding:0 10px;overflow:hidden;
	border-bottom:solid 1px #D4DDE7;border-left:solid 1px #D4DDE7;border-right:solid 1px #D4DDE7;}
#matchlive a{color:#1694CF}

#matchnews{width:270px;float:right;overflow:hidden;border:solid 1px #D4DDE7;border-top:none;margin-top:10px;}
#matchnews dt{height:30px;background:#B4E2F7 url(../images/sebg.gif) repeat-x;border-bottom:solid 1px #D4DDE7;border-top:solid 1px #D4DDE7;line-height:30px;font-size:14px;padding:0 10px;font-weight:bold;}
#matchnews dd{clear:both;line-height:26px;font-size:13px;padding:0 10px;overflow:hidden;}
#matchnews a{font-size:12px;}
#matchnews span{color:#666}

.listitem{border-left:solid 1px #d4dde7;overflow:hidden;color:#666;}
.listitem ul{clear:both;height:33px;overflow:hidden;}
.listitem li{float:left;height:32px;line-height:30px;overflow:hidden;font-size:12px;text-align:center;font-weight:bold;border-right:solid 1px #d4dde7;border-bottom:solid 1px #d4dde7;}
.listitem li.tit{width:60px;}
.listitem li.con{width:500px;padding:0 10px;text-align:left;font-size:14px;}
.listitem li.sta{width:35px;}
.listitem li.non{width:380px;}
.listtit{background:url(../images/sebg.gif) repeat-x;border-top:solid 1px #d4dde7;color:#486984;}
.listtit li.con{font-size:12px;padding:0 5px 0 8px;width:507px;}
.listcon li.tit,.listad li.tit{font-weight:normal;}
.listad li.con{font-size:12px;}
.listcon li.con a{color:#0488cf}
.listtit li.non div{position:absolute;left:10px;top:0;height:32px;background:url(../images/sebg.gif) repeat-x;}
@media screen and (max-width: 1024px) {
  .listad li.con{font-size:11px;}
}

.matchcon .matchcontit{display:none;}

#top_ad0{overflow:hidden;display:none;}
#top_ad0 a{display:block;width:161px;height:30px;line-height:28px;text-align:center;overflow:hidden;float:left;background:#333;color:#fff;
	margin:3px 1px 1px 0;padding:0 2px;font-family:Arial,Î¢ÈíÑÅºÚ;font-size:14px;font-weight:bold;
}
#top_ad0 a:hover{text-decoration:none;color:#eee;}
#top_ad0 a.twobx{width:330px;}
/*#top_ad0 a.last{width:165px;}*/
#top_ad0 a.last{width:328px;}
#top_ad0 a.cent{width:327px;}
#top_ad0 img{vertical-align:-3px;}



.news_box{padding:10px 0;}
.news_box li{float:left;width:460px;margin:0 0 0 10px;padding:0 10px;height:25px;line-height:25px;overflow:hidden;background:url(../images/n_p.png) no-repeat 0 10px;}
.news_box li a{float:left;font-size:13px;color:#333;}
.news_box li a:hover{color:#f00}
.news_box li span{float:right;color:#999;}

.left1{width:490px;border:solid 1px #ddd;margin-top:10px; float:left;}

.right1{width:490px;border:solid 1px #ddd;margin-top:10px; float:right;}